Bug 143063 - Kernel hangs on boot in ide-floppy
Kernel hangs on boot in ide-floppy
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: kernel (Show other bugs)
3.0
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Brian Maly
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-12-16 03:51 EST by Dirk Gfroerer
Modified: 2007-11-30 17:07 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-19 16:15:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Output from kernel while booting machine (18.38 KB, text/plain)
2004-12-16 03:53 EST, Dirk Gfroerer
no flags Details

  None (edit)
Description Dirk Gfroerer 2004-12-16 03:51:54 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.3)
Gecko/20040924

Description of problem:
I'm trying to workaround a bug with my disks not getting detected (see
bugzilla #142954. As another report (bugzilla #140352) indicates
booting without SMP might solve the problem.
However giving nosmp as a command line option results in the machine
to hang during the boot process. Booting without nosmp works as expected.


Version-Release number of selected component (if applicable):
kernel-2.4.21-20.EL

How reproducible:
Always

Steps to Reproduce:
1. Add nosmp to the command line option of the kernel.
2. Boot.

    

Actual Results:  Machine hangs.

Expected Results:  Machine boots

Additional info:

One thing to note about the floppy drive. It doesn't exist at all! As
you can see from the attached boot log this is virtual floppy drive
injected by the Dell Remote Management Card. It doesn't matter if a
(remote) floppy drive is being made available using the Management
Card or not.
The machine itself is a new Dell PowerEdge 1800 (BIOS A00) equipped
with two 3 GHz Intel EM64T processors and 4 GB RAM. The remote
management card is a  Dell Remote Access Controller 4/P (BIOS A00).
Comment 1 Dirk Gfroerer 2004-12-16 03:53:13 EST
Created attachment 108677 [details]
Output from kernel while booting machine
Comment 2 Red Hat Bugzilla 2007-03-18 18:27:54 EDT
User jparadis@redhat.com's account has been closed

Note You need to log in before you can comment on or make changes to this bug.